Subject: Re: Your Online time
From: Rahul Kumar <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 14 Oct 2014 16:04:43 +0530 (IST)

Hello ma'm , 

 I am very sorry for my mistake and I do apologize for that . I assure you , it will never happen again . If you want to have some penalty on me then there are some other forms as well , you can cancel my week offs or you can just extend my shift for 12-13 hours .But I request you not to put my hike on hold please . Our salary isn't that much so that we can afford it . I am going to my hometown next month and I have to attend my cousin marriage as well , so I request you to be kind towards me please and except for putting my hike on hold , I am happy to accept any penalty .

Thanks and regard 
 Rahul  
----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Rahul Kumar" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Monday, October 13, 2014 2:22:04 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Your Online time

Hi Rahul,

please explain your online time here. Also, it has come to my notice that you go on breaks without ensuring adequate back up at night which leads to chat abandonment. we need to talk. please come and meet me.

24-Sep-14	9:18:22	6:45:28
25-Sep-14	8:42:54	6:58:33
26-Sep-14	9:12:46	8:43:40
27-Sep-14	9:09:05	7:52:17
28-Sep-14	8:48:03	7:55:44
29-Sep-14		
30-Sep-14	9:03:13	8:01:41
1-Oct-14	8:49:31	8:08:48
2-Oct-14	9:09:58	8:14:58
3-Oct-14	8:26:48	7:54:51
4-Oct-14	8:26:50	7:23:49
5-Oct-14	8:56:42	8:10:44
6-Oct-14		
7-Oct-14	8:11:25	6:58:47
8-Oct-14	8:00:03	7:14:08
9-Oct-14	9:07:51	8:25:15
10-Oct-14	8:54:14	8:08:42
11-Oct-14	8:57:46	8:14:06
12-Oct-14	8:46:36	8:09:08